createYeastDataObj {ScISI} | R Documentation

## Creates an object of class yeastData

### Description

Creates an instance of the class yeastData.

### Usage

    createYeastDataObj(dataFrameISI)

### Arguments

`dataFrameISI` | A dataframe with three slots: complex name (from the incidence matrix), complex ID (from some database), complex description.

### Value

An object of class yeastData.

### Author(s)

Tony Chiang

### Examples

     #mips = createMipsMatrix(wantList=TRUE)
     #mipsDF = createMipsDF(mips$DESC, mips$Matrix)
     #mipsOb = createYeastDataObj(mipsDF)

[Package ScISI version 1.16.0 Index]